/* general classes */
BODY  {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	background : Black;
	color : #333333;
}

A {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	text-decoration : none;
	color : #00008B;
}

A:HOVER {
	text-decoration : underline;	
	color : #0000FF;
}


TH,TD {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
}

HR {
	border : 1px solid #D3D3D3;
}

.error {
	font-family : Arial, Helvetica, sans-serif;
    font-size : 11px;
    color : Red;
}

.info {
	font-family : Arial, Helvetica, sans-serif;
    font-size : 11px;
    color : Blue;
}

/* these are used by modules and core to render text inside tables */
.centerboxtext {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;	
	background : White;
	color : #333333;
}

.sideboxtext {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;	
	background : #FFFFFF;
	color :  #4169E1;
}

.plainboxtitle {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;	
    font-weight : bold;
    color : #4169E1;
    background-color : #ECF7FF;
	border-top : 1px solid #4169E1;
	border-bottom : 1px solid #4169E1;
}

.plainboxtext {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;	
	background : #FFFFFF;
	color : #333333;
}

/* these are used by the theme only - do not use outside theme!*/
.sideboxtitle {
	border-bottom : 1px solid Blue;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;	
	font-weight : bold;
	color : Black;
}

.centerboxtitle {
	background : #4169E1;
	border-bottom : 1px solid #0000FF;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 14px;	
	font-weight : bold;
	color : White;
}

.pgprocessed {
	color: #ADADAD;
	font-family : Arial, Helvetica, sans-serif;
	font-size: 9px;
}

/* user card */
.userexttable {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;	
	color : White;
	background : #333333;
}

.usertoppanel {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;	
	background : #EAEAEA;
	color : #333333;
}

.userbottompanel {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	background : #FAFAFA;
	color : #333333;
}

.container {
      margin:0px 0px 0px 0px;
      height: 100%;
      width:140px; 
}

.arcleft {
        font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;	
	font-weight : bold;
        background-color: #BCBCBC; 
        border: 1px;
        border-style: solid;
        border-color: black;  
        width: 20px;   
        float: left;  
}
.arcleft ul{
      background-color: #BCBCBC; 
      margin-left: 0px;
      padding-left: 0px;  
      margin-top: 3px;
      margin-bottom: 3px;
         
}
.arcleft li{
        background-color: white;
        /*display:inline;*/
        list-style:none;
        border: 2px;
        border-style: solid;
        border-color: navy;  
        text-align: center;
        margin-top: 7px;
        margin-bottom: 7px;
        margin-left: 0px;
        padding-left: 0px;  
        height: 15px;
        width: 15px; 
         
}

.arcleft li:hover{
      background-color: #AFE0FE; 

}
.arcright {
      margin-left: 30px;
      width: 125px; 
}
.arcright ul{
      background-color: light gray; 
      list-style: none;
      position: relative; 
      align: left;
      margin-top: 0px; 
      margin-left: 2px;
      padding-left: 0px;      
}
.button th:hover{
      background-color: #CECECE; 
      border: 1px;
      border-style: solid;
      border-color: navy;  
}
.help {
   margin: 2px;
   padding: 8px;
   border: 1px;
   border-style: solid;
   border-color: navy;   
}